Prerequisites - Mimecast Mobile for BlackBerry

Document created by user.oxriBaJeN4 Employee on Sep 11, 2015
Version 1Show Document
  • View in full screen mode

Before installing Mimecast Mobile for BlackBerry, review the prerequisites below.

 

Recommendations / Prerequisites

Device Operating System

Mimecast Mobile for BlackBerry supports the following BlackBerry device firmware versions:

  • v4.5.x
  • v4.6.x
  • v5.0x
  • v6.0x
  • v7.0x, v7.1x

 

BlackBerry Enterprise Server (BES)

The following BES versions for Microsoft Exchange are supported for use with Mimecast Mobile for BlackBerry:

  • 4.1.6
  • 4.1.7
  • 5.0
  • 5.0 SP1 (Express)

BlackBerry Internet Service (BIS) is not supported.

Attachments

    Outcomes